{
    "name": "HIC",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",
    "scoring": {
        "category": "low_high_metric",
        "low": 0.0,
        "high": 4.0,
        "metric": "hic",
        "metric_low": 500.0,
        "metric_high": 700.0
    },

    "operations": [
        { "operation": "C1000", "input": ["HEAD0000S2ACX0"], "output": "HEAD0000S2ACXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000S2ACY0"], "output": "HEAD0000S2ACYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000S2ACZ0"], "output": "HEAD0000S2ACZA", "iso": true },
        {
            "comment": "get the resultant acceleration",
            "operation": "vec",
            "input": ["HEAD0000S2ACXA", "HEAD0000S2ACYA", "HEAD0000S2ACZA"],
            "output": "HEAD0000S2ACRA",
            "iso": true
        },
        { "operation": "C1000", "input": ["HEAD0000S2VEX0"], "output": "HEAD0000S2VEXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000S2VEY0"], "output": "HEAD0000S2VEYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000S2VEZ0"], "output": "HEAD0000S2VEZA", "iso": true },
        { "operation": "DIF", "input": ["HEAD0000S2VEXA"], "output": "HEAD00VES2ACXA", "iso": true },
        { "operation": "DIF", "input": ["HEAD0000S2VEYA"], "output": "HEAD00VES2ACYA", "iso": true },
        { "operation": "DIF", "input": ["HEAD0000S2VEZA"], "output": "HEAD00VES2ACZA", "iso": true }
    ]
}
